/* Bizscapes Main layout*/
body {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px #000;
	color: #002D59;
	font: normal 14px Verdana, Geneva, Tahoma, sans-serif, Arial;
	background: #527fa9 url('wimages/bg5.jpg') fixed;
}
/* banner banner banner banner banner banner 

banner banner banner banner banner banner banner */
#banner {
	background: url(wimages/bgbanner.jpg) no-repeat;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	width:980px;
	color: White;
	height:160px;
}
#banner h1 {
	font-size : 22px;
	padding : 107px 0 0px 100px;
	color: #ffffce;
	text-align:left;
	font-weight: normal;
}
#banner h2 {
	font-size : 18px;
	padding : 0px 0px 0px 0px;
	color : #000000;
	margin : 0px;
	height: 18px;
}
/*core core core core core core core 

core core core core core  */
#core {
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	text-align: left;
	background: url(wimages/black78.png);
	overflow: hidden;
	color:white;
	
}
/*leftcol leftcol leftcol leftcol leftcol leftcol leftcol leftcol leftcol leftcol leftcol leftcol 

leftcol leftcol leftcol leftcol leftcol leftcol leftcol leftcol leftcol leftcol leftcol leftcol */
#leftcol {
position:relative;
top:130px;
	color: #76c248;
	/*width: 130px;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	
	padding-top: 130px;
	
	padding: 3px;
	
	
}
/*#leftcol a:visited {
	color: #5e30c0;
	
}*/
#leftcol a {
	display: inline-block;
	margin: 0px;
	color: #006600;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
}
#leftcol a:hover {
	color: #003064;
	/*border-bottom: thin solid #D3DEE7;*/
}
#leftcol h1 {
	background: #76c248;
	color: #DBEBF9;
	text-align: left;
	font-size: 11px;
	margin: 0px;
	padding: 3px 0 3px 2px;
	font-family: Verdana, Geneva, Tahoma, sans-serif, Arial;
}
/*CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT 

CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT CONTENT */
#centercontent {
	
	position: relative;
	float: left;
	
	top: 5px;
	padding: 10px;
	padding-right: 0px;
	text-align: left;
	margin-right: 10px;
	padding-left: 5px;
	left: 32px; top: 5px; width: 660px;
}
#centercontent p, ul {
	padding-top: 2px;
	margin-top: 2px;
	line-height: 160%;
	padding-left: 5px;
	margin-left: 3px;
}
#centercontent h1, h2, h3 {
	font: 100% Verdana, Arial, Geneva, Tahoma, sans-serif;
	color: #76c248;
	text-align: left;
	margin-bottom: 0px;
}
#centercontent h1 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom-color: #76c248;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #76c248;
	border-left-style: solid;
	border-left-width: 12px;
	padding-left: 10px;
}
#centercontent h2 {
	font-size: 15px;
	padding: 3px;
	margin-bottom: 2px;
	font-weight: bold;
	background-color: #E1E1D9;
}
#centercontent h3 {
	font-size : 14px;
}
#centercontent li {
	margin-left: 0px;
	padding-left: 10px;
	list-style: inside;
	line-height: 150%;
	list-style-type: square;
}
#centercontent a, a:visited {
	color: #228B22;
	line-height: 120%;
	text-align: left;
}
#centercontent a:hover {
	color: #ffd700;
}
/*RIGHT Block RIGHT Block RIGHT Block RIGHT Block RIGHT Block RIGHT Block RIGHT Block 

RIGHT Block RIGHT Block RIGHT Block RIGHT Block RIGHT Block RIGHT Block RIGHT Block */
#rightcontent {
	position: relative;
	float: right;
	width: 240px;
	top: 5px;
	text-align: left;
	padding-bottom: 30px;
	padding-left: 10px;
	/*border-left: 1px #0066CC dashed;*/
	margin-right: 20px;
}
#rightcontent p, ul {
	font: normal 14px Arial, Helvetica, sans-serif;
	padding-top: 0px;
	margin-top: 0px;
	line-height: 160%;
	padding-left: 0px;
	margin-left: 3px;
}
#rightcontent h1, h2, h3 {
	font: Arial, Helvetica, sans-serif 18px;
	color: #76c248;
	line-height: 120%;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 0px;
}
#rightcontent h1 {
	font-size: 18px;
	font: small-caps;
}
#rightcontent h2 {
	font-size: 16px;
	padding-bottom: 2px;
	margin-bottom: 2px;
}
#rightcontent h3 {
	font-size : 14px;
}
#rightcontent li {
	margin-left: 0px;
	padding-left: 5px;
	list-style: inside;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 150%;
	list-style-type: square;
}
#rightcontent a, a:visited {
	font-size: 12px;
	color: #484848;
}
#rightcontent a:hover {
	font-size: 12px;
	color: #000;
}
#gallery {
	position: absolute;
	top: 50px;
	width: 50%;
	float: right;
	padding-left: 30px;
	font: normal 12px "Times New Roman", Times, serif;
	margin-left: 0px;
	left: 50%;
	text-align: center;
	padding-right: 20px;
}
#gallery p {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 16px;
	color: #6633FF;
}
.edge img {
	border-left: 5px solid #E7E4E7;
	border-top: thin solid #E7E4E7;
	border-bottom: thin solid #BDB5BD;
	border-right: thin solid #BDB5BD;
}
/* FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER 

FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER */
#footer {
	/*background: #46688E;*/
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	color: #fff;
	left: 0px;
	line-height: normal;
	text-align: center;
	margin-top: 0px;
	width:490px;
	background: url(wimages/black78.png);
}
#footer a {
	color: #fff;
}
#footer a:hover {
	color: #888880;
}
/* CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS 

 CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS CREDITS */
#credits {
	font: small-caps 10px Arial, Helvetica, sans-serif;
	text-align: center;
	bottom: 30px;
	background: #055367;
	color: White;
}
#credits a {
	font: small-caps 10px Arial, Helvetica, sans-serif;
	text-align: center;
	color: Yellow;
}
#credits a:hover {
	font: small-caps 10px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #fff;
	background: #668866;
}
#motif {
	position: absolute;
	z-index: 1000;
}
.title {
	color: #DC143C;
	line-height: 120%;
	text-align: left;
	font-size: 16px;
	font: small-caps;
	font: Arial, Helvetica, sans-serif 18px;
}
/* wide wide wide wide wide wide wide wide 

wide wide wide wide wide wide wide wide wide wide 

wide wide wide wide wide wide wide wide */
#wide {
	position: relative;
	float: left;
	top: 5px;
	left: 30px;
	padding: 10px;
	padding-right: 0px;
	text-align: left;
	border-bottom: 1px solid #76c248;
	width: 920px;
}
#wide h1, p {
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 5px;
}
#wide h1{
	font-size:18px;
}
#wide h2 {
	color: #228B22;
	font-size: 16px;
	padding-bottom: 2px;
	margin-bottom: 2px;
}
#wide a {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #A42A2A;
	text-decoration: none;
}
#wide a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #2F4F4F;
	text-decoration: none;
}
#wide li {
	margin-left: 0px;
	padding-left: 20px;
	list-style-image: none;
	color: #114612;
	list-style: inside;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 150%;
}
#wide td {
	
	text-align: center;
	border-color: #798EA0;
	padding: 5px;
	margin: 0px;
}
.special {
	color: #BF0000;
}
table {
	display: table;
	border-collapse: collapse;
}
#subtab {
	color: #76c248;
	/*width: 130px;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	
	padding-top: 130px;
	
	padding: 3px;
	
	
}
#subtab img{
	border:0px;
	
}

#subtab a {
	display: inline-block;
	margin: 0px;
	color: #C0C0C0;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
}
#subtab a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #99CCFF;
	font-size: 16px;
}
.selected{
	background: #C0C0C0;
	color: #800000;
	padding:3px;
}

